Ja. Die Web-Tests erfordern Internet Explorer 10. Bitte stellen Sie daher sicher, dass alle Windows-Updates installiert sind.